
# - hosts: web
#   become: yes
#   roles:
#     - lander-web
#   tags: lander

- hosts: web
  become: yes
  roles:
    - miniflux-web
  tags: miniflux

- hosts: web
  become: yes
  roles:
    - monica-web
  tags: monica

- hosts: web
  become: yes
  roles:
    - ntfy-server-web
  tags: ntfy

- hosts: web
  become: yes
  roles:
    - matrix-web
  tags: matrix

- hosts: web
  become: yes
  roles:
    - baikal-web
  tags: baikal

- hosts: web
  become: yes
  roles:
    - nefarious-web
  tags: nefarious

- hosts: web
  become: yes
  roles:
    - atuin-server-web
  tags: atuin

- hosts: web
  become: yes
  roles:
    - gitea-web
  tags: gitea

- hosts: web
  become: yes
  roles:
    - kanboard-web
  tags: kanboard

- hosts: web
  become: yes
  roles:
    - photoview-web
  tags: photoview

- hosts: web
  become: yes
  roles:
    - calathea-web
  tags: calathea

- hosts: web
  become: yes
  roles:
    - actual-web
  tags: actual

- hosts: web
  become: yes
  roles:
    - webdav-web
  tags: webdav

- hosts: web
  become: yes
  roles:
    - otter-web
  tags: otter
